# Viewing data with layers (and how to use Layers Pane)

### 1. Adding layers and viewing data
##### Adding layers
After opening data files, you can add layers to the 3D-image in the **Rendering Pane** as follows:

1.  In **Menu Bar**, choose *Layer* category.
1.  In *Add Layer* panel, click the corresponding button with the layer that you want to add.

                         ![](img/3-3-1-add-layer.png)

1.  In *Edit [Layer Name] Layer* dialog box, such as *Edit Horizontal Plane Layer*, customize your layer and click *OK* button.

    ![](img/3-3-1-edit-layer.png)

 

 

##### Viewing data
To display the data of a variable on the current layer, on the **Variables Pane**, you can select that variable in the list and:

*  double-click on that variable; or 
*  click the first button on the control bar, then select *Show on Current Layer*; or
*  right-click and select *Show on Current Layer*.


### 2. Layers Management

<br><br>

| [Previous Page](3-2-open-data) | [Home (Table of Contents)](home) | [Next Page](3-4-control-perspective) |
| :------- | :----------------------: | ---: |
